<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping package="com.ifish.entity">
	<class name="LookReport" table="tbl_look_report" dynamic-insert="true" dynamic-update="true">
		<meta attribute="sync-DAO">false</meta>
		<id name="reportId" type="java.lang.Integer" column="report_id">
			<generator class="identity"/>
		</id>
		<property 	name="shareImg" 	column="share_img"	 	type="string" 		length="50" />
		<property 	name="timestamp" 	column="timestamp"	 	type="timestamp" />
		<property 	name="index1"		column="index1" 		type="string"		length="20" />
		<property 	name="index2"		column="index2" 		type="string" 		length="20"	/>
		<property 	name="index3" 		column="index3" 		type="string" 		length="20"	/>
		<property 	name="suggestion" 	column="suggestion" 	type="string" 		length="100"/>
		<property 	name="totalIndex" 	column="total_index" 	type="string" 		length="20"	/>
		<property 	name="baifenbi" 	column="baifenbi" 		type="string" 		length="20"	/>
		<property 	name="userImg" 		column="user_img"	 	type="string" 		length="50" />
		<property 	name="shopsName" 	column="shops_ame"	 	type="string" 		length="50" />
		<property 	name="signature" 	column="signature"	 	type="string" 		length="30" />
		<property   name="createTime" 	column="create_time" 	type="timestamp" 	update="false"/>
	</class>
</hibernate-mapping>